# Interface SelfSurfaceCapacity

interface SelfSurfaceCapacity {
bandwidthMbps: number | null;
cpuCores: number | null;
ramGb: number | null;
storageGb: number | null;
}

- Defined in http/selfMapping.ts:26

##### Index

### Properties

bandwidthMbps
cpuCores
ramGb
storageGb

## Properties

### bandwidthMbps

bandwidthMbps: number | null

- Defined in http/selfMapping.ts:30

### cpuCores

cpuCores: number | null

- Defined in http/selfMapping.ts:27

### ramGb

ramGb: number | null

- Defined in http/selfMapping.ts:28

### storageGb

storageGb: number | null

- Defined in http/selfMapping.ts:29